import {requestInstance} from "@/service";

export function getServiceInvokeStaHomeTableDataSpace(params) {
 return requestInstance({
  url:'/ptjkInterface/selectArchivesFwdytjPageList',
  data:{
   ...params
  }
 })
}
export function getServiceInvokeStaDetailTableDataSpace(params) {
 return requestInstance({
  url:'/ptjkInterface/selectArchivesFwdytj',
  data:{
   ...params
  }
 })
}
export function getServiceInvokeStaHomeTableDataZw(params) {
 return requestInstance({
  url:'/catalog/selectPtjkTjFwdyPageList',
  data:{
   ...params
  }
 })
}
export function getServiceInvokeStaDetailTableDataZw(params) {
 return requestInstance({
  url:'/ptjkInterface/selectFwdytjXq',
  data:{
   ...params
  }
 })
}
export function getToolUseDialogTableData(params) {
 return requestInstance({
  url:'/ptjkInterface/selectZymlGjdytjPageList',
  data:{
   ...params
  }
 })
}
